/* heading */
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 25px;
    padding: 0;
    letter-spacing: 0;
    font-weight: 700;
}

h1 {
    font-size: 70px;
    line-height: 70px;
}

h2 {
    font-size: 55px;
    line-height: 60px
}

h3 {
    font-size: 48px;
    line-height: 54px
}

h4 {
    font-size: 28px;
    line-height: 46px;
    font-weight: 700;
}

h5 {
    font-size: 22px;
    line-height: 25px !important;
    color: white;
    text-align: center;
    margin-bottom: 10px;
}

h6 {
    font-size: 25px;
    line-height: 30px
}


body .height-100 {
    height: 100vh !important;
}
.height-200 {
    height: 200vh !important;
}
.height-95 {
    height: 95vh !important;
}

.bg-blue-2 {
    background: #00B8BF
}

.mb-0 {
    margin-bottom: 0px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-110 {
    margin-bottom: 110px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mb-130 {
    margin-bottom: 130px;
}

.mb-140 {
    margin-bottom: 140px;
}

.mb-150 {
    margin-bottom: 150px;
}

.mb-160 {
    margin-bottom: 160px;
}

.mb-170 {
    margin-bottom: 170px;
}

.mb-180 {
    margin-bottom: 180px;
}

.mb-190 {
    margin-bottom: 190px;
}

.mb-200 {
    margin-bottom: 200px;
}
 

.col-center {
    margin: auto;
    float: none;
}

.hero--animated--1 {
    font-style: italic;
    position: absolute;
    top: 0px;
    left: 0;
    color: #0000FE;
    line-height: 1;
    z-index: 0;
}

.hero--animated--2 {
    font-style: italic;
    position: absolute;
    bottom: 0px;
    right: 0;
    color: #0000FE;
    line-height: 1;
    z-index: 3;
}

.video--hero {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 1173px;
    height: 850px;
    background: #000;
    transform: rotate(-3deg);
    z-index: 2;
    overflow: hidden;
}

.video--hero video {
    height: auto;
    left: 50%;
    width: 1173px;
    height: 850px;
    position: absolute;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: auto;
    z-index: -3;
}

video.hero--video {
    background-color: #000;
    height: auto;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: auto;
    z-index: -3;
}
.btn-big{
    font-size: 24px;
    padding: 8px 50px;
}
.vertical-align {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.color-changing {
    background: #FFF100;
    padding-top: 35vh
}

.text-blue {
    color: #0700FF
}



.circle-container.visible{
    opacity: 1;
}
.circle-container {
    position: fixed;
    width: 100px;
    height: 100px;
    transition: transform 0.3s ease;
    z-index: 99999999999;
    right: 40px;
    margin: auto;
    bottom: 40px;
    mix-blend-mode: hard-light;
    opacity: 0;
    transition: opacity 0.3s ease-in-out !important;
}

.circle {
    width: 100px;
    height: 100px;
    background: #FFD700;
    border-radius: 50%;
}

.rotating-text {
    position: absolute;
    width: 90%;
    height: 90%;
    animation: rotate 8s linear infinite;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    top: 0;
}

.rotating-text text {
    fill: #000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial, sans-serif;
    letter-spacing: 5px;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.circle-container * {
    transition-duration: .7s;
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
}

.circle-container:hover text {
    fill: white
}

.circle-container:hover .circle {
    transform: scale(.7);
}

.circle-container:hover .rotating-text {
    width: 150%;
    height: 150%;
    left: -25px;
}

@keyframes bounce {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.2);
    }
}

.color-changing img {
    width: 220px
}

.text1--img1 {
    position: absolute;
    left: 0;
    top: 48%;
}

.text1--img2 {
    position: absolute;
    right: -4%;
    bottom: -10%;
}

.text1--img3 {
    position: absolute;
    right: 0;
    top: -80%;
}

.text2--img1 {
    position: absolute;
    left: -10%;
    top: 48%;
}

.text2--img2 {
    position: absolute;
    right: -10%;
    bottom: -10%;
}

.text3--img1 {
    position: absolute;
    left: 0;
    top: 48%;
}

.text3--img2 {
    position: absolute;
    right: -4%;
    bottom: -10%;
}

.texts--scrolling li {
    opacity: .5;
    position: relative;
    text-align: center
}

.texts--scrolling {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 20px 0px;
    flex-direction: column;
}

.bg-blue {
    background: #0000FF
}

b {
    font-weight: 900 !important
}
.btn svg{width: 16px;transition-duration: 0.3s;
    transition-timing-function: ease-in-out;}
.btn path { 
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}
.btn:hover path {
    fill: white;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}
.btn.btn-transparent-yellow {
    background: transparent;
    border-color: #FFF100;
    color: #fff
}

.btn.btn-transparent-yellow:hover {
    background: #FFF100;
    border-color: #FFF100;
    color: #222
}
.btn.btn-yellow.btnhgreen:hover {
    background: #53aab3;
    border-color: #53aab3;
    color: #fff
}


.btn.btnhg:hover {
    background: #3b7a81;
    border-color: #3b7a81;
    color: #fff
}


.btn.btnhg {
    background: #53aab3;
    border-color: #53aab3;
    color: #fff
}

.btn.btn-yellow {
    background: #FFF100;
    border-color: #FFF100;
    color: #000
}

.btn.btn-yellow:hover {
    background: #0000FF;
    border-color: #0000FF;
    color: #fff
}

.btn img {
    width: 18px;
    margin-left: 6px;
}

.wave-container {
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    animation: containerMorph 3s ease-in-out infinite;
}

.wave-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@keyframes containerMorph {
    0% {
        border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    }

    50% {
        border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    }

    100% {
        border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    }
}

.liquid-container {
    position: relative;
    overflow: hidden;
    animation: liquidMorph 10s cubic-bezier(0.645, 0.045, 0.355, 1) infinite;
}

.liquid-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@keyframes liquidMorph {
    0% {
        border-radius: 40% 60% 70% 30% / 40% 40% 60% 50%;
        transform: scale(1);
    }

    25% {
        border-radius: 70% 30% 50% 50% / 30% 60% 40% 70%;
        transform: scale(0.95);
    }

    50% {
        border-radius: 30% 60% 40% 70% / 50% 30% 70% 40%;
        transform: scale(1.02);
    }

    75% {
        border-radius: 60% 40% 30% 70% / 70% 50% 50% 30%;
        transform: scale(0.95);
    }

    100% {
        border-radius: 40% 60% 70% 30% / 40% 40% 60% 50%;
        transform: scale(1);
    }
}

.slideshow-container {
    position: relative;
    overflow: hidden;
}

.slideshow-container .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    animation: slideshow 18s linear infinite;
    text-align: center;
    top: 0;
    left: 0;
    transform: translateZ(0);
    /* Activar aceleración por hardware */
    will-change: opacity;
    /* Optimizar para cambios de opacidad */
    z-index: 1;
    /* Asegurar orden correcto */
}



.slideshow-container .slide:nth-child(1) {
    animation-delay: 0s;
}

.slideshow-container .slide:nth-child(2) {
    animation-delay: 3s;
}

.slideshow-container .slide:nth-child(3) {
    animation-delay: 6s;
}

.slideshow-container .slide:nth-child(4) {
    animation-delay: 9s;
}

.slideshow-container .slide:nth-child(5) {
    animation-delay: 12s;
}

.slideshow-container .slide:nth-child(6) {
    animation-delay: 15s;
}

@keyframes slideshow {
    0% {
        opacity: 0;
    }

    4% {
        opacity: 1;
    }

    /* Fade in más rápido */
    29% {
        opacity: 1;
    }

    33% {
        opacity: 0;
    }

    /* Fade out más rápido */
    100% {
        opacity: 0;
    }
}


.fade-gallery {
    position: relative;
    overflow: hidden;
    width: 100%;


}

.fade-gallery .fade-item {
    position: absolute;
    opacity: 0;
    animation: fadeAnimation 16s linear infinite;
    top: 0;
    left: 0;
    transform: translateZ(0);
    will-change: opacity;
}


.fade-gallery .fade-item:nth-child(1) {
    animation-delay: -0s;
    opacity: 1;
}

.fade-gallery .fade-item:nth-child(2) {
    animation-delay: -12s;
}

.fade-gallery .fade-item:nth-child(3) {
    animation-delay: -8s;
}

.fade-gallery .fade-item:nth-child(4) {
    animation-delay: -4s;
}

@keyframes fadeAnimation {
    0% {
        opacity: 0;
    }

    4% {
        opacity: 1;
    }

    25% {
        opacity: 1;
    }

    29% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.carrounsels-onscroll {
    background: black
}

.carrounsels-onscroll ul li {
    width: 33%;
}

.carrounsels-onscroll ul li>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: blur(10px);
    object-position: bottom;
}

.carrounsels-onscroll ul li.notnewcover {
    max-width: 33.3%
}

.carrounsels-onscroll ul:nth-child(2) {
    max-width: 100%;
    justify-content: center;
}

.carrounsels-onscroll ul:nth-child(3) {
    left: -20%;
}

.carrounsels-onscroll ul.central {
    max-width: 100%
}

.carrounsels-onscroll ul {
    height: calc(33.3vh - 15px);
    position: relative;
    width: 140%;
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
    gap: 15px;
    overflow: hidden;
}

.height-350 {
    height: 300vh;
}

.height-250 {
    height: 250vh;
}

.bg-yellow {
    background-color: #FFF100
}

.newcoverInfo img {
    width: 254px;
}

.newcoverInfo {
    opacity: 0;
    position: absolute;
    z-index: 99;
    top: 0;
    bottom: 0;
    left: 6%;
    margin: auto;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mt-40 {
    margin-top: 40px;
    font-size: 20px;
}

.newcoverInfo p {
    font-size: 20px;
    color: white
}

#section2,
#section3 {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100vh;
}

#section1 {
    top: 0;
    z-index: 1;
}

#section2 {
    z-index: 999;
}

#section3 {
    z-index: 9999;
}

.slideImg-container {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.slideImg-container .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    animation: fadeL 8s infinite;
}

.slideImg-container .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Ajustamos los tiempos de animación para que cada imagen dure la mitad de tiempo */
.slideImg-container .slide:nth-child(1) {
    animation-delay: 0s;
}

.slideImg-container .slide:nth-child(2) {
    animation-delay: 1.5s;
}

.slideImg-container .slide:nth-child(3) {
    animation-delay: 3s;
}

.slideImg-container .slide:nth-child(4) {
    animation-delay: 4.5s;
}

.slideImg-container .slide:nth-child(5) {
    animation-delay: 6s;
}

.slideImg-container .slide:nth-child(6) {
    animation-delay: 7.5s;
}

.slideImg-container .slide:nth-child(7) {
    animation-delay: 9s;
}

@keyframes fadeL {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    /* Aparece rápido */
    25% {
        opacity: 1;
    }

    /* Se mantiene visible */
    35% {
        opacity: 0;
    }

    /* Desvanece rápido */
    100% {
        opacity: 0;
    }
}


.decoration--1 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 240px;
}

.decoration--2 {
    position: absolute;
    top: 10vh;
    right: -10px;
    width: 133px;
}
.decoration--2x {
    position: absolute;
    top: 10vh;
    left: -10px;
    width: 233px;
}
.decoration--2x2 {
    position: absolute;
    top: 48vh;
    left: 26%;
    width: 233px;
}

.decoration--3 {
    position: absolute;
    top: 10vh;
    right: -10px;
    width: 433px;
}

.decoration--4 {
    position: absolute;
    bottom: 0vh;
    left: 0px;
    width: 183px;
}

.decoration--5 {
    position: absolute;
    bottom: 0vh;
    right: 44%;
    width: 433px;
}

.decoration--6 {
    position: absolute;
    bottom: 0vh;
    right: 0px;
    width: 323px;
}
.decoration--7 {
    position: absolute;
    bottom: 0vh;
    left: 0px;
    width: 323px;
}
.decoration--7x {
    position: absolute;
    bottom: 0vh;
    right: 0px;
    width: 323px;
}


.videoframe2 {
    width: 100%;
    height: 415px;
}

.box--3 li:hover {
    transform: scale(1.1) translateZ(20px);
    /* Hace que el elemento crezca y sobresalga */
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.6);
    z-index: 10;
}

.box--3 li p {
    margin: 0;
    color: white
}

.box--3 li {
    width: calc(33% - 20px);
    background: #3B32FF;
    padding: 80px 40px;
    border-radius: 10px;
    transition-duration: .7s;
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
}

.box--3 img {
    display: block;
    margin-bottom: 30px;
}

.box--3 {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    padding: 0;
    list-style: none;
    margin: 0;
}

.slide--title {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
}

.slide--title img {
    position: absolute;
    opacity: 0;
    animation: slideShow 16s cubic-bezier(0.68, -0.55, 0.265, 1.55) infinite;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}

.slide--title img:nth-child(2) {
    animation-delay: 4s;
}

.slide--title img:nth-child(3) {
    animation-delay: 8s;
}

.slide--title img:nth-child(4) {
    animation-delay: 12s;
}

@keyframes slideShow {

    0%,
    20% {
        opacity: 0;
        transform: scale(1.1) translateY(20px);
    }

    25%,
    45% {
        opacity: 1;
        transform: scale(1) translateY(0);
    }

    50%,
    100% {
        opacity: 0;
        transform: scale(0.9) translateY(-20px);
    }
}

.cta li {
    width: 50%
}

.cta li:nth-child(1):before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    background: #0700FF;
    height: 100%;
    z-index: -1;
    transition-duration: .7s;
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
}

.cta li:nth-child(2):before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    background: #0700FF;
    height: 100%;
    z-index: -1;
    transition-duration: .7s;
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
}

.cta li:nth-child(1) {
    border-right: #fff solid 1px;
}

.cta li:nth-child(1):hover:before,
.cta li:nth-child(2):hover:before {
    background: #FFF100;
}

.cta li:hover a {
    color: black !important
}

.cta img {
    height: 180px;
    width: 400px;
    object-fit: contain
}

.cta a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px 40px;
    font-size: 5vw;
    font-weight: 900;
    color: white;
    margin: 0;
    transition-duration: .7s;
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
}

.cta {
    margin: 0;
    display: flex;
    padding: 0;
    list-style: none;
    width: 100%;
    justify-content: space-between;
}

.p0 {
    padding: 0 !important
}